<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="attach">
        <source>Attach</source>
        <target state="translated">Attach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="keyUpload">
        <source>Private key</source>
        <target state="translated">Private key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="certUpload">
        <source>Certificate</source>
        <target state="translated">Certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="caUpload">
        <source>Central Authority (CA)</source>
        <target state="translated">Central Authority (CA)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="acceptTos">
        <source>Accept Let’s Encrypt terms</source>
        <target state="translated">Accept Let’s Encrypt terms</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sslCertifEngine">
        <source>SSL Certificate engine</source>
        <target state="translated">SSL Certificate engine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generateBtn">
        <source>Generate SSL certificate with Let’s Encrypt</source>
        <target state="translated">Generate SSL certificate with Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="renewBtn">
        <source>Renew Let’s Encrypt certificate</source>
        <target state="translated">Renew Let’s Encrypt certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileItem">
        <source>Files</source>
        <target state="translated">Files</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="letsEncryptItem">
        <source>Let’s Encrypt</source>
        <target state="translated">Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableItem">
        <source>Disabled</source>
        <target state="translated">Disabled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="certificateEndDate">
        <source>Certificate expiry date</source>
        <target state="translated">Certificate expiry date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailInfo">
        <source>Email address sent to Let’s Encrypt and used to inform of SSL certificate expiration</source>
        <target state="translated">Email address sent to Let’s Encrypt and used to inform of SSL certificate expiration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tosInfo">
        <source>Let’s Encrypt conditions</source>
        <target state="translated">Let’s Encrypt conditions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableInfo">
        <source>You must enter an external URL for the domain before you can generate its certificate.</source>
        <target state="translated">You must enter an external URL for the domain before you can generate its certificate.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableBtn">
        <source>Disable SSL Certificate</source>
        <target state="translated">Disable SSL Certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileBtn">
        <source>Upload Certificate</source>
        <target state="translated">Upload Certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reloadConfirmation">
        <source>This action will reload the domain, any changes made in the other tabs will be lost.</source>
        <target state="translated">This action will reload the domain, any changes made in the other tabs will be lost.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unableToGetLetsEncryptTos">
        <source>Unable to get Let’s Encrypt TOS from https://letsencrypt.org. Check server network access.</source>
        <target state="translated">Unable to get Let’s Encrypt TOS from https://letsencrypt.org. Check server network access.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
